#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-streams
version:              0.8.9.4
visibility:           public
id:                   http-streams-0.8.9.4-GtQCzbC1XaYGhR7KIve8i7
key:                  http-streams-0.8.9.4-GtQCzbC1XaYGhR7KIve8i7
license:              BSD-3-Clause
copyright:            © 2012-2021 Athae Eredh Siniath and Others
maintainer:           Andrew Cowie <istathar@gmail.com>
author:               Andrew Cowie <istathar@gmail.com>
stability:            experimental
homepage:             https://github.com/aesiniath/http-streams/
synopsis:             An HTTP client using io-streams
description:
    An HTTP client, using the Snap Framework'\''s '\''io-streams'\'' library to
    handle the streaming IO. The API is optimized for ease of use for the
    rather common case of code needing to query web services and deal with
    the result.

    The library is exported in a single module; see "Network.Http.Client"
    for full documentation.

category:             Web, IO-Streams
abi:                  791fbe277c73e4de8bade42709332274
exposed:              True
exposed-modules:
    Network.Http.Client Network.Http.Connection
    Network.Http.Inconvenience Network.Http.ResponseParser

hidden-modules:       Network.Http.Utilities
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-streams-0.8.9.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/http-streams-0.8.9.4
hs-libraries:         HShttp-streams-0.8.9.4-GtQCzbC1XaYGhR7KIve8i7
depends:
    HsOpenSSL-0.11.7.2-KPtK5r6RB5fLCDvQeQC297
    aeson-1.5.6.0-8jziRWRW6a6EPpU4Gt4Qym
    attoparsec-0.14.3-CcJA00uFmT7DKv4Tw8wjbZ base-4.15.1.0
    base64-bytestring-1.2.1.0-IJfNeffkxdOAxIJzuh3onN
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-KMnJLPBJksE4ZuRElxOxnt directory-1.3.6.2
    filepath-1.4.2.1 http-common-0.8.3.4-1uhBx5WU8m49lWZsA7jzyT
    io-streams-1.5.2.1-H5KPiCk7U0u2A5p014xj7H mtl-2.2.2
    network-3.1.2.7-8gILzT5LabS6CDprj5uZiN
    network-uri-2.6.4.1-BnXUXBccxGuHs5vvKqdYms
    openssl-streams-1.2.3.0-2QzOJzlkBrCBEyXTjvi5D text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.15.0-Ht2efffRCvFCdRwsi5oUgT

haddock-interfaces:
    /usr/share/doc/haskell-http-streams/html/http-streams.haddock

haddock-html:         /usr/share/doc/haskell-http-streams/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

